﻿#header {background-color:#ffffff;padding:1%;color:#656262;}
#logo {width:20%;padding:0%;float:left;display:table;}

#d {float:left;width:55%;display:table;text-align:left;}
#e {float:right;width:35%;display:table;background-color:#F6f6f6;padding:1%;text-align:left;color:#4B4D4E;}

@media screen and (max-width: 768px) {
 #d {float:center;width:98%;padding:1%;display:table;text-align:left;}
 #e {float:center;width:100%;display:table;background-color:#f0f0f0;text-align:left;}
}

#us {width:100%;padding:0.5%;background-color:#BECCD4;text-align:left;color:#3D3D3D;font-weight:bold;}
#us a {color:#3D3D3D;font-weight:normal;padding:0px;padding-right:1%;}

p.titulo {font-family: 'Roboto', sans-serif;font-size:120%;font-weight:bold;border-bottom:1px solid #1579B3;padding-bottom:0.3%;text-align:left;color:#1579B3;}
p.subtit {font-family: 'Roboto', sans-serif;font-weight:bold;border-bottom:1px solid #000000;padding-bottom:0.3%;text-align:left;color:#000000;}
p.item {padding-left:1%;color:#000000;>
a.item {color:#000000;}

p.instrucoes {text-align:left;font-size:130%;padding:1% 0% 1% 0%;font-weight:bold;}




